/*
General
*/

body{width:100%;height:100%;padding:0;margin:0;background-color:#FFF;font:14px Roboto,'Roboto',Arial;line-height:18px}
table,div,td,th,object,img,h1,h2,h3,h4,p,ul,ol,li,a,span,form,input,textarea{padding:0;margin:0;border:0;text-indent:0}
table,div,td,span,textarea{vertical-align:top}
table{border-spacing:0}
img{display:block}
textarea{resize:none}
input,textarea{outline:none}
#content{position:relative}

/*
Background
*/

.bgmenu{background:#706d63}
.bgfff{background-color:#FFF}
.bgbottom{background:#222}
.bgtop{background-color:#102f44}

/*
Text
*/

h1{width:80%;margin:0 auto 20px auto;font:bold 25px Roboto,'Roboto',Arial;line-height:30px;color:#000;text-align:center}
.text{font:15px Roboto,'Roboto',Arial;line-height:19px;color:#000;text-align:justify}
.text ul,.text ol{margin-left:15px}
h3{font:bold 18px Roboto,'Roboto',Arial;line-height:18px;color:#000;text-align:center}
.zgtext{font:bold 18px Roboto,'Roboto',Arial;line-height:18px;color:#630609;text-align:center}
.text a:link,.text a:visited,.text a:hover,.text a:active{font:15px Roboto,'Roboto',Arial;line-height:19px;color:#000;text-decoration:underline}

/*
Links
*/

a:link,a:visited,a:hover,a:active{font:15px Roboto,'Roboto',Arial;line-height:19px;color:#000;text-decoration:none}
a.ateltext,a.ateltext:link,a.ateltext:visited,a.ateltext:hover,a.ateltext:active{font:bold 15px Roboto,'Roboto',Arial;line-height:19px;color:#000;text-decoration:none}

/*
Menu
*/

a.amenu:link,a.amenu:visited,a.amenu:hover,a.amenu:active{display:block;padding:15px 40px;font:15px Roboto,'Roboto',Arial;line-height:15px;color:#FFF;text-align:center;text-decoration:none;border-left:1px dashed #FFF}
a.amenu:hover{text-decoration:underline}

/*
Catalog menu
*/

/*
a.acategoriestreenew:link,a.acategoriestreenew:visited,a.acategoriestreenew:hover,a.acategoriestreenew:active{display:block;background-color:#630609;padding:10px 15px;margin-bottom:3px;font:15px Roboto,'Roboto',Arial;line-height:15px;color:#FFF;border-radius:3px}
*/
a.acategoriestreenew:link,a.acategoriestreenew:visited,a.acategoriestreenew:hover,a.acategoriestreenew:active{display:block;background-color:#FFF;padding:5px 15px;margin-bottom:3px;font:18px Roboto,'Roboto',Arial;line-height:23px;color:#000;border-radius:3px}
a.acategoriestreenew:hover{text-decoration:underline}
.categoriestreenewtbl td{vertical-align:middle}
.categoriestreenewtblimg{}
.categoriestreenewtbltext{padding-left:10px;font:18px Roboto,'Roboto',Arial;line-height:23px;color:#000}

a.asubcategoriestreenew:link,a.asubcategoriestreenew:visited,a.asubcategoriestreenew:hover,a.asubcategoriestreenew:active{display:block;padding:7px 10px;font:15px Roboto,'Roboto',Arial;line-height:15px;color:#FFF}
a.asubcategoriestreenew:hover{text-decoration:underline}

/*
Prices
*/

.compare_price {font:12px Roboto,'Roboto',Arial;line-height:14px;text-decoration:line-through;color:#d6443b}
.compare_price_none {font:12px Roboto,'Roboto',Arial;line-height:14px;color:#d6443b}
.compare_price_big {padding-top:25px;font:20px Roboto,'Roboto',Arial;line-height:20px;text-decoration:line-through;color:#d6443b;text-align:center}

/*
Other
*/

.tblcentertop td{vertical-align:middle}

/*
Cart Informer
*/

.cartinformertbl td{vertical-align:middle}
.cartinformertbltext{padding-left:15px;font:15px 'Source Serif Pro',Source Serif Pro,Roboto,'Roboto',Arial;line-height:18px;color:#FFF}
a.acartinformertbltext:link,a.acartinformertbltext:visited,a.acartinformertbltext:hover,a.acartinformertbltext:active{display:block;padding-left:15px;font:15px 'Source Serif Pro',Roboto,'Roboto',Arial;line-height:18px;color:#111}


.ofertabottom{font:14px Roboto,'Roboto',Arial;line-height:18px;color:#BBB;text-align:center}
.pravila{padding-top:30px;font:12px Roboto,'Roboto',Arial;line-height:15px;color:#333;text-align:center}
a.apravila:link,a.apravila:visited,a.apravila:hover,a.apravila:active{font:12px Roboto,'Roboto',Arial;line-height:15px;color:#333;text-decoration:underline}
a.apravila:hover{color:#111}

/*
Dostavka
*/

.orderdostavkap{padding-top:10px;font:14px Roboto,'Roboto',Arial;line-height:17px;color:#333}

/*
Search
*/

#search{margin:0 auto}
#search .input_search{display:block;float:left;width:600px;height:30px;padding:3px 10px;font:14px Roboto,'Roboto',Arial;line-height:16px;color:#555;border:1px solid #d9d6bc;border-radius:5px}
#search .button_search {display:block;float:left;margin:3px 0 0 10px;width:31px;height:31px;background:url('/assets/images/search.png?2') no-repeat center center;cursor:pointer;cursor:hand}
.autocomplete-suggestion{margin:5px 0 !important}
.autocomplete-suggestion img{display:inline}

/* @group Фильтр по свойствам */
.featuresdiv{margin:0 4px;background-color:#EEE;padding:6px 16px 17px 16px;border:1px dashed #DDD;border-radius:5px}
#features {
	width: 100%;

}
#features .feature_name{
	padding:7px 0 3px 2px;
 	font:12px Roboto,'Roboto',Arial;line-height:16px;color:#333;
 vertical-align:middle;
 text-align:left
}
#features .feature_values{
	text-align:left;
 	font:12px Roboto,'Roboto',Arial;line-height:12px;color:#555;
 vertical-align:middle
}
#features a {
display:inline-block;margin:0 0 1px 1px;min-width:26px;padding:3px 8px;background-color:#FFF;color:#555;border:1px solid #DDD;font:12px Roboto,'Roboto',Arial;line-height:12px;text-align:center;text-decoration:none
}
#features a.selected {
	color: #FFF !important;
	text-decoration: none;
 	background-color:#630609;
     border:1px solid #630609
}
.feature_tr_plus{display:none}
/* @end — Фильтр по свойствам*/

/* @group Сортировка */
.sort {
	color: #505050;
	font-size: 12px;
	margin:20px 0;
	font-weight: normal;
	font-style: normal;
 	text-align:center
}
.sort a{
	margin-left:5px;font:14px Roboto,'Roboto',Arial !important;line-height:18px
}
.sort .selected {
	color: #505050 !important;
	text-decoration: none;
}
/* @end */

.products {
	text-align:center
}
.products .product{
 	position:relative;
	float:left;
	width:260px;
	margin:10px;
	border:1px dashed #ddd;
 	background-color:#FFF;
 	padding:20px 0;
 	border-radius:5px;
}
.products .product .image img{
	margin:0 auto 10px auto
}
.imagehit {
 	position:absolute;
 	top:10px;
 	right:10px
}
.imagehitbig {
 	position:absolute;
 	top:0;
 	right:0
}
.products .product .product_info {
	text-align:center
}


.tableproductparamtdleft{border-right:1px solid #DDD;width:50%;padding:2px 10px !important;font:bold 12px Roboto,'Roboto',Arial !important;line-height:16px !important;vertical-align:middle !important;text-align:right !important}
.tableproductparamtdright{padding:2px 10px !important;font:12px Roboto,'Roboto',Arial !important;line-height:16px !important;color:#000;vertical-align:middle !important;text-align:left !important}
.productprice{padding:10px 0;font:bold 23px Roboto,'Roboto',Arial;line-height:28px;color:#000;text-align:center}


.products .product .price{font:18px Roboto,'Roboto',Arial;line-height:25px}
.products .product .priceot{padding-top:7px;font:12px Roboto;line-height:15px}
.buttonproducts{margin:0 auto;padding:8px 0;width:200px;background-color:#630609;font:14px Roboto,'Roboto',Arial;line-height:14px;color:#FFF;border-radius:5px;cursor:pointer}
a.aproduct:link,a.aproduct:visited,a.aproduct:hover,a.aproduct:active{font:14px Roboto,'Roboto',Arial;line-height:17px;color:#333;text-decoration:none}
.productimg{margin-bottom:15px;border-radius:5px}
.productimgmini{margin:0 5px;display:inline}
.add1{font-size:10px !important;line-height:10px !important;width:18px !important;height:18px !important;padding:0;background-color:#630609;color:#FFF;text-align:center;border:1px solid #630609;cursor:pointer;-khtml-border-radius:2px;-o-border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.amount{font-size:10px !important;line-height:10px !important;width:36px !important;height:18px !important;padding:0;text-align:center;border:1px solid #CCC;-khtml-border-radius:2px;-o-border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.add2{font-size:10px !important;line-height:10px !important;width:18px !important;height:18px !important;padding:0;background-color:#630609;color:#FFF;text-align:center;border:1px solid #630609;cursor:pointer;-khtml-border-radius:2px;-o-border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.buttonproduct{width:80%;padding:15px 0;background-color:#630609;font:20px Kurale,'Kurale',Times New Roman;color:#FFF;border-radius:5px;cursor:pointer}
.tableproductprice{width:100% !important}
.tableproductpricetdleft{border-right:1px solid #DDD;width:50%;padding:10px !important;font:12px Roboto,'Roboto',Arial !important;line-height:16px !important;vertical-align:middle !important;text-align:right !important}
.tableproductpricetdright{padding:10px !important;font:bold 16px Roboto,'Roboto',Arial !important;line-height:19px !important;color:#630609;vertical-align:middle !important;text-align:left !important}
.tableproductpricetdleftp{font-size:11px;line-height:14px;color:#555}
.ndscarttext{padding-top:3px;font:10px Roboto,'Roboto',Arial;line-height:15px;color:#555;text-align:center}

/*
Cart
*/

.purchases{width:100%;border-collapse:collapse}
.purchases th.purchasesth{background-color:#ebebeb;padding:15px 10px;font:bold 14px Roboto,'Roboto',Arial;line-height:19px;color:#444;text-align:center;vertical-align:middle;border:1px solid #DDD}
.purchases td.purchasestd{padding:10px;font:12px Roboto,'Roboto',Arial;line-height:17px;color:#555;text-align:center;vertical-align:middle;border:1px dashed #DDD}
.price{font-weight:bold !important}
.deliverylabel{display:block;float:left;width:100px;height:100px;margin:7px;background-color:#777;color:#FFF;font-size:12px;line-height:14px;text-align:center;cursor:pointer}
.deliverylabelactive{display:block;float:left;width:100px;height:100px;margin:7px;background-color:#630609;color:#FFF;font-size:12px;line-height:14px;text-align:center;border:0;cursor:pointer}
.urfizlisolabel{display:block;float:left;width:100px;height:100px;margin:7px;background-color:#777;color:#FFF;font-size:12px;line-height:14px;text-align:center;cursor:pointer}
.urfizlisolabelactive{display:block;float:left;width:100px;height:100px;margin:7px;background-color:#630609;color:#FFF;font-size:12px;line-height:14px;text-align:center;border:0;cursor:pointer}
a.acart:link,a.acart:visited,a.acart:hover,a.acart:active{font:12px Roboto,'Roboto',Arial;line-height:15px;color:#555;text-decoration:underline}
a.acartname:link,a.acartname:visited,a.acartname:hover,a.acartname:active{font:12px Roboto,'Roboto',Arial;line-height:17px;color:#555;text-decoration:underline}
.orderresetinput{background:none;font:12px Roboto,'Roboto',Arial;line-height:15px;color:#c89b00;text-decoration:underline;cursor:pointer}
.priceitogoclr{color:#555 !important}
.cartsubmit{float:none;margin:0;width:265px;padding:10px 5px 13px 5px;font-weight:bold;font-size:15px;line-height:15px;color:#FFF;background-color:#3ac128;cursor:pointer;border-radius:10px}
.coupon_code{width:140px !important;background-color:#FFF;padding:5px;font:bold 12px Roboto,'Roboto' !important;color:#e0a900;text-align:center;border:1px solid #DDD}
.cart_form{text-align:center}
.cartinput{margin-bottom:5px;width:208px !important;background-color:#FFF;padding:5px;font:12px Roboto,'Roboto',Arial !important;color:#555;border:1px solid #DDD}
.cartinput2{margin-bottom:5px;width:655px !important;background-color:#FFF;padding:5px;font:12px Roboto,'Roboto',Arial !important;color:#555;border:1px solid #DDD}
.carttextarea{display:block;width:655px !important;height:100px;margin:0 auto;background-color:#FFF;padding:5px;font:12px Roboto,'Roboto',Arial !important;color:#555;border:1px solid #DDD}
.cartinputcaptcha{display:block;width:155px !important;background-color:#FFF;padding:5px;font-size:12px !important;color:#555;text-align:center;margin:8px auto 15px auto;border:1px solid #DDD}
.orderprice{text-align:center;font-weight:bold;font-size:25px;line-height:29px;color:#1d87cc}
.buttoncart{width:50%;padding:20px 0;background-color:#239f38;color:#FFF;border-radius:5px;cursor:pointer}
.buttoncart:hover{background-color:#138526}

/* @group Постраничная навигация */
.pagination {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	overflow: hidden;
}
.pagination a {
	display: block;
	float: left;
	background-color: #fffeff;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 4px 2px;
	min-width: 22px;
	text-align: center;
	border: 1px solid #d7d7d7;
 	color:#630609;
	text-decoration: none;
}
.pagination a.selected:hover,
.pagination a.selected {
	background-color: #630609;
	color: #ffffff;
	border-color: #630609;
}
.pagination a:hover {
	background-color: #f8f8f8;
}

.pagination a.next_page_link, .pagination a.prev_page_link{
	border: none;
	background: none;
}
/* @end */

.subcategories{clear:both}
a.asubcategorie:link,a.asubcategorie:visited,a.asubcategorie:hover,a.asubcategorie:active{
display:inline-block;
margin:2px;
border:1px solid #cedde8;
background-color:#FFF;
padding:5px 10px;
border-radius:5px;
font:13px Roboto,'Roboto',Arial;
line-height:17px;
 text-decoration:none;
}
a.asubcategorie:hover{
background-color:#e9f1f7
}
.subcategorieimage img{
margin:0 auto 10px auto
}
.subcategoriename {
text-align:center
}

.features_all{padding:0 20px 0 0;font:12px Roboto,'Roboto',Arial;line-height:17px;color:#239f38;text-decoration:underline;cursor:pointer}
.featuresochistittd{font:12px Roboto,'Roboto',Arial;line-height:17px}
a.aochistitfiltr:link,a.aochistitfiltr:visited,a.aochistitfiltr:hover,a.aochistitfiltr:active{font:12px Roboto,'Roboto',Arial;line-height:17px;color:#000}